html {
	background-color: #F0F0F0;
}

/*reboto font*/

@font-face {
    font-family: 'Roboto';
    src: url('../fonts/Roboto-Regular-webfont.eot');
    src: url('../fonts/Roboto-Regular-webfont.eot?#iefix') format('embedded-opentype'),
         url('../fonts/Roboto-Regular-webfont.woff') format('woff'),
         url('../fonts/Roboto-Regular-webfont.ttf') format('truetype'),
         url('../fonts/Roboto-Regular-webfont.svg#RobotoRegular') format('svg');
    font-weight: normal;
    font-style: normal;
}

/* Header */

header {
	/*background-color: #008000;*/
	height: 150px;
	max-height: 150px;
	width: 100%;
	border-top-left-radius: 5px;
	border-top-right-radius: 5px;
	border-bottom-width: 2px;
	border-bottom-color: #d70000;
	border-bottom-style: solid;
}
header h1 {
    height: 150px;
    width: 100%;
    display: inline-block;
    text-align: left;
    margin-top: -1.5%;
    margin-left: 3%;
}

#logo_h{
	height: 150px;
    width: 20%;
    text-align: left;
    float: left;
    background: url(../images/logo_header.jpg) 0 0 repeat-x;
    background-size: cover;
}

#main_title{
	height: 150px;
    width: 50%;
    text-align: center;
    float: left;
    margin: auto;
}

#logo_e{
    height: 50px;
    width: 30%;
    text-align: right;
    float: right;
    margin-top: 3%;

}

.logo_embl{
	height: 100%;
	min-height: 50px;
	min-width: 80px;
	margin-right: 10%;
	margin-top: -5%;
}

#h1_1 {
	font-family:'Roboto', serif;
    font-size: 0.6em;
    font-size: calc(40% + 0.5vw);
    margin-left:0.1em;
    margin-bottom: 0.3em;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#h1_1 {
		    font-size: calc(250% + 0.5vw);
	}
}

#h1_2 {
	font-family: 'Roboto', serif;
    font-size: 0.9em;
    font-size: calc(70% + 0.5vw);
	color: brown;
	line-height: 90%;
	margin-left:0.1em;
	margin-bottom: 0.2em;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#h1_2 {
		    font-size: calc(300% + 0.5vw);
	}
}

#h1_3 {

	font-family: 'Roboto', serif;
    font-size: 0.7em;
    font-size: calc(60% + 0.5vw);
	color: brown;
	line-height: 90%;
	margin-left:0.1em;
	margin-bottom: 0.3em;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#h1_3 {
		    font-size: calc(250% + 0.5vw);
	}
}

#h1_4 {
	font-family: 'Roboto', serif;
    font-size: 0.6em;
    font-size: calc(40% + 0.5vw);
    font-style: italic;
    margin-left:0.1em;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#h1_4 {
		    font-size: calc(250% + 0.5vw);
	}
}

/* Body */

body {
	font-family:Arial, Helvetica, sans-serif;
	font-size:100%;
	line-height:1.125em;
	/*color:#242424;*/
	width:90%;
	max-width:90%;
	min-width: 1000px;
	background-color: white;
	border-radius: 5px;
	margin: 5px auto;


}

#wrapper_nav {
	display: inline-block;
	width: 10%;
	text-align: left;

}

nav {
	display: inline-block;
	width: 100%;
	max-width: 150px;
	background-color: #40c83e;
	text-align: center;

}

nav ul{
	list-style-type: none;
	margin-left: -30%;
}

nav li{
	margin-bottom:40%;
}

nav a{
	font-size: 1em;
	font-size: calc(90% + 0.5vw);
	color: white;
	text-decoration: none;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	nav a{
			font-size: calc(400% + 0.9vw);
	}
}

nav #currentpage a {
	color: black;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	nav .social_logo img{
		border:none;
    	outline:none;
	}
}

article, #box_right {
	display: inline-block;
	vertical-align: top;
	text-align: justify;

}

article{
	width: 65%;
}

article h1{
	color: #009933;
	margin-left: 5%;
	margin-right: 5%;
	font-size: 2em;
	font-size: calc(100% + 1.2vw);
	font-family: 'Roboto', sans-serif;


}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	article h1{
			font-size: calc(300% + 1.2vw);
	}
}

article h2{
	color: #990000;
	margin-left: 2%;
	margin-right: 5%;
	font-size: 2em;
	font-size: calc(100% + 0.75vw);
	font-family: 'Roboto', sans-serif;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	article h2{
			font-size: calc(300% + 0.75vw);
	}
}

article #home_img {
	min-height: 500px;
	max-width: 750px;
	height: 100%;
    width: 100%;
	background: url(../images/home_img_web.jpg) 0 0 repeat-x;
    background-size: cover;
    margin-left: -0.6%;
}

article #home_img img{
	width: 110%;
	height: 110%;
	margin-left: -5%;
}

article #block_fb {
	display: inline-block;
	margin-left: 6%;
	vertical-align: top;
	width: 40%;
}

article #block_tw {
	display: inline-block;
	margin-left: 4%;
	vertical-align: top;
	width: 40%;
}

article p{
	margin-top: 2%;
	margin-left: 2%;
	margin-right: 2%;
	font-size: 1em;
	font-size: calc(60% + 0.5vw);
	line-height: 110%;
	font-family: 'Roboto', 'Istok Web', serif;

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
   		article p {
   			font-size: calc(300% + 0.5vw);
   		}
}

article table{
	width: 100%;
	margin-left: 50px;
}

article table h2{
	font-size: 1.5em;
	font-size: calc(70% + 0.5vw);
	line-height: 110%;
	font-family: 'Roboto', serif;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	article table h2{
		font-size: calc(300% + 0.5vw);
	}
}

article table tr {
	font-size: 1em;
	font-size: calc(60% + 0.5vw);
	line-height: 110%;
	font-family: 'Roboto', serif;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	article table tr{
		font-size: calc(300% + 0.5vw);
	}
}

article ul li {
	font-size: 1em;
	font-size: calc(60% + 0.5vw);
	line-height: 110%;
	font-family: 'Roboto', serif;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	article ul li{
		font-size: calc(300% + 0.5vw);
	}
}

.team-list li {
	width:100%;
	overflow:hidden;
	padding-bottom:43px;
	list-style-type: none;
}

.team-list li:last-child {
	padding-bottom:0;
}

.team-list li figure {
	float:left;
	margin:0 20px 0 0;
	padding:0;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	article img{
		border:none;
    	outline:none;
	}
}

#box_right {
	background:white;
	width: 15%;
	background-color: white;
	color: black;
	font-size: 0.9em;
	font-size: calc(80% + 0.5vw);
	margin-right: 4%;
	margin-left: 1%;
	text-align: center;

}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#box_right {
			font-size: calc(300% + 0.5vw);
	}
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#box_right  img {
    	border: none;
    	outline: none;
	}
}

#box_right h1 {
	margin-left: 20%;
}

#box_right a{
	margin-left: 15%;
}

/* footer */

footer {
	margin: 0 auto;
	padding-top: 25px;
	background-size: 100% 100%;
	height:50px;
	text-align: center;
	width:100%;
	float:center;
	vertical-align: bottom;
	border-top-width: 2px;
	border-top-color: #d70000;
	border-top-style: solid;
	border-bottom-left-radius: 5px;
	border-bottom-right-radius: 5px;
	background-color: #A0A0A0;
}

#footer_links{

	margin-top: -20px;
	position:relative;
	text-align: center;
	color: white;
}

#footer_links a{
	color: white;
	font-size: calc(80% + 0.5vw);
	font-family: 'Roboto', serif;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	#footer_links a {
			font-size: calc(330% + 0.5vw);
	}
}

footer p{
	margin-top: 10px;
	margin-left: 30px;
	color: white;
	font-style: oblique;
	position: center;
	font-size: calc(60% + 0.5vw);
	font-family: 'Roboto', serif;
}

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {
	footer p {
			font-size: calc(300% + 0.5vw);
	}
}

.logo_footer {
	float: right;
	margin-top: -20px;
	margin-right: 20px;
    height: 10%;
    width: 10%;
    max-height: 35px;
    max-width: 30px;
}
